BIT-typo3-2021-21339

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/typo3/BIT-typo3-2021-21339.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-typo3-2021-21339
Aliases
Published
2024-03-06T11:11:19.066Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

TYPO3 is an open source PHP based web content management system. In TYPO3 before versions 6.2.57, 7.6.51, 8.7.40, 9.5.25, 10.4.14, 11.1.1 user session identifiers were stored in cleartext - without processing of additional cryptographic hashing algorithms. This vulnerability cannot be exploited directly and occurs in combination with a chained attack - like for instance SQL injection in any other component of the system. This is fixed in versions 6.2.57, 7.6.51, 8.7.40, 9.5.25, 10.4.14, 11.1.1.

References

Affected packages

Bitnami / typo3

Package

Name
typo3
Purl
pkg:bitnami/typo3

Severity

  • 7.5 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
6.2.0
Fixed
6.2.57
Introduced
7.0.0
Fixed
7.6.51
Introduced
8.0.0
Fixed
8.7.40
Introduced
9.0.0
Fixed
9.5.25
Introduced
10.0.0
Fixed
10.4.14
Introduced
11.0.0
Fixed
11.1.1